Subject: RE:Damaged product! #Ref 2021092800090019
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 29 Sep 2021 08:18:27 -0700

Hello Hannah,

Thank you for contacting Designer Living.  We are sorry to hear the Table you ordered from Amazon is damaged.  Please be advised although we are the manufacturer, you order was fulfilled and shipped by  Amazon.  Please contact Amazon Customer Service as they should be able to assist with this.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Hello Designer Living,

My names Hannah Brasseur. I just received your table from amazon today. I put it together tonight and absolutely loved it. Sadly it has one big dames corner on one side and another on the opposite side, not as bad but still damaged. I’m pretty dang upset about it and would love to know how you could help. I hope to hear from you soon. I’m attaching the photos and info from amazon.

And the amazon account I use is with my cousin and her name is Abigail Verkamp, if you need that info to find more of this buy.

--

Love,
Hannah Rose 🌿🌾

Sent from Gmail Mobile